#content{
padding-bottom: 0;
}

.project-title{
	width: 144px;
	float: left;
}

.project-title p a:link, .project-title p a:visited{
	border-bottom: none !important;
}

.project-title p a:hover, .project-title p a:visited:hover{
	border-bottom: #f0b410 1px solid !important;
}

.project-content{
		float: left;
		width: 600px;
}

.project-content p, .project-content ul {
	padding-right: 143px;
	width: 281px;
	_width: 275px;
	border-right: #f0b410 1px solid;
}



.project-details{
	width: 167px;
	float: right;
}

.project-details p, .project-details ul{
	padding-right: 0;
	width: 159px;
	border: none;
	background-image: none;
}

.project-details ul{
	padding-left: 8px;
	list-style: none;
}

.project-details li{
	padding-bottom: 10px;
	padding-left: 0;
	background-image: none;
}

.slideshow{
	background: transparent url("../images/CHA_Overlay.png");
	margin-top: -27px;
	height: 24px;
	position: relative;
	width: 100%;
	float: right;
}

.slideshow div{
	padding-top: 3px;
	text-align: center;
}
